package com.lantone.report.facade;


import com.lantone.common.vo.appeal.MedAppealInfoVO;
import com.lantone.dblayermbg.entity.appeal.WorkFlowNode;
import com.lantone.dblayermbg.facade.appeal.WorkFlowNodeFacade;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

/**
 * @Description:申诉审核管理
 * @Author: songxl
 * @Date 2022/1/5
 */
@Component
public class MedAppealInfoManagementFacade {
    @Autowired
    private WorkFlowNodeFacade workFlowNodeFacade;

    public WorkFlowNode getWorkById(MedAppealInfoVO medAppealInfoVO) {
        return workFlowNodeFacade.getById(medAppealInfoVO.getId());
    }
}
